Vraag

Knab app op iOS 10

  • 11 november 2019
  • 1 reactie
  • 330 Bekeken

Sinds kort werkt de Knab app niet meer op mijn telefoon. Ik blijf de melding krijgen dat ik moet bijwerken, maar dat kan niet, want iOS 11 is vereist.

Ik heb een iPhone 5 (die overigens nog prima werkt en ik zie geen reden om te upgraden) en ik kan niet hoger dan iOS 10.

Ik heb de app al verwijderd en opnieuw geïnstalleerd, maar als ik de app probeer te activeren, en ik moet mijn gebruikersnaam en wachtwoord invullen krijg ik telkens de melding “Oeps! Er is iets misgegaan. Probeer het opnieuw.”.

Wat is de reden dat iOS11 is vereist? Bij bijvoorbeeld de ING app is het iOS10.


1 reactie

Reputatie 5
Badge +1

Hi @kiksaus,

Goed dat je het even na vraagt. Maar het klopt dat de Knab app sinds kort alleen nog maar werkt op iOS11 of hoger. Dit komt doordat de technologie die nodig is voor het gebruiken van de Knab app niet meer op oude softwarecomponenten draait. Helaas voor jou is de iPhone 5 te oud voor deze componenten :-(

Groet, Lisa

 

Reageer